﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}


/*Modal popup */
.modalBackGround
{
    background-color: #9d9c58;
    filter:alpha(opacity=70);
    opacity: 0.7;
}

.modalPopUpNovo
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: gray;
    padding: 3px;
    width: 250px;
}

/*imagem*/
.image {
	float: left;
	margin: 0 9px 3px 0;
}